@charset "utf-8";
section,article,aside,header,footer,nav,dialog,figure,figcaption{display:block;}
time{display: inline;}
body{
    /*font-family:"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif;*/
    font-family: 'Noto Sans TC', "Heiti TC", "微軟正黑體", Microsoft JhengHei, "Roboto Sans", Helvetica, Arial, sans-serif;
    -webkit-text-size-adjust: none;
    margin: 0;
}
ul,ol{
    list-style: none;
}
a{text-decoration: none; color: #333;}
a:hover{color: #a01 !important;}
img{border: none;}
.rgba-link {
    position: absolute;
    background: rgba(0,0,0,.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#88000000,endcolorstr=#88000000);
    font-size: 16px;
    line-height: 1;
    text-align: center;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: .5em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
}
.container{
    max-width: 1200px;
    margin: 20px auto;
    clear: both;
}

/*topbar*/
.topbar{
    height: 36px;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#dddddd);/*IE<9>*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffffff, endColorstr=#dddddd)";/*IE8+*/
    background: -moz-linear-gradient(top, #eee, #fff);
    background: -webkit-linear-gradient(top, #fff, #ddd);
    background: -o-linear-gradient(top, #fff, #ddd);
    background: -ms-linear-gradient(top, #fff, #ddd);
    background: linear-gradient(top, #fff, #ddd);
    border-bottom: 1px solid #ccc;
}
.topbar-center{
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.topbar-weather{
    width: 200px;
    height: 100%;
    overflow: hidden;
}
.topbar-weather-iframe{
    width: 200px;
    margin-top: 10px;
    height: 18px;
    background: transparent;
    background-size:cover;
}
.topbar-nav{
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
}
.topbar-nav-item{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 14px;
    padding: .5em;
    white-space: nowrap;
}
.topbar-nav-more{
    display: none;
}
/*searchbar*/
.searchbar{
    overflow: hidden;
    margin: 30px auto;
}
.searchbar-left{
    float: left;
    min-width: 300px;
    width: calc(100% - 310px);
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.searchbar-logo{
    height: 45px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
}
.searchbar-tab-nav{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 14px;
    color: #888;
}
.searchbar-form{
    white-space: nowrap;
    float: right;
    font-size: 0;
}
.searchbar-input,
.searchbar-submit{
    height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: #ccc solid 1px;
    vertical-align: top;
    outline: none;
}
.searchbar-input{
    width: 270px;
    border-right: none;
    background: #fff;
    padding: 0 .5em;
}
.searchbar-submit{
    width: 30px;
    background: url("http://assets.wenweipo.com/img/search-icon-black.png") no-repeat center;
    -webkit-background-size: 60% auto;
    background-size: 60% auto;
    cursor: pointer;
}
.searchbar-submit:hover{
    background-color: #ddd;
}
.searchbar-input:focus{
    border: 1px solid #4fa1ff;
    -webkit-box-shadow: 0 0 2px #4fa1ff;
    -moz-box-shadow: 0 0 2px #4fa1ff;
    box-shadow: 0 0 2px #4fa1ff;
}

/*main layout*/
.left{
    width: 70%;
    float: left;
}
.right{
    width: 25%;
    float: right;
}

/*main header*/
.header{
    margin-bottom: 20px;
}
.header-title{
    font-size: 28px;
    font-weight: normal;
    text-align: center;
    margin: 0;
}
.header-bottom{
    text-align: right;
    border-bottom: 1px solid #e5e1e1;
    position: relative;
}
.header-date{
    position: absolute;
    left: .5em;
    bottom: .5em;
    font-size: 14px;
    color: #b0b0b0;
}
.social-share{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.social-share-icon:hover{
    color: #fff !important;
}
.wechat-qrcode-img{
    width: 80%;
    display: block;
    margin: 12px auto 0;
}
.wechat-qrcode-img img{
    width: 90%;
    margin: 0 auto;
    display: block;
}
.wechat-txt{
    font-size: 14px;
}

/*article*/
.art p{
    text-indent: 2em;
    font-size: 16px;
    color: #4e4e4e;
    padding: 0 5px;
    line-height: 1.8;
}
figure{
    text-align: center;
    margin: 1.5em auto;
    font-size: 14px;
}
figure img{
    display: block;
    margin: 0 auto;
    max-width: 90%;
}
figcaption{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: justify;
    margin-top: .6em;
    color: #868686;
}
.art .article-note{
    color: #888;
    font-size: 14px;
}

/*block*/
.block{
    margin: 20px auto;
}

/*m-titlebar*/
.m-titlebar{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.m-title{
    font-size: 18px;
    color: #000;
    border-bottom: 3px solid #e64c64;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.m-title-underline{
    display: block;
    border-bottom: 3px solid #dcdcdc;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -1
}

/*link-list*/
.link-list{
    font-size: 0;
    overflow: hidden;
}
.link-item{
    width: 50%;
    float: left;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: .5em;
    font-size: 16px;
    color: #807e7e;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}

/*rank-list*/
.rank-list{
    font-size: 16px;
    line-height: 1;
}
.rank-item{
    display: block;
    margin: 1em 0;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #807e7e;
}
.rank-num{
    color: #fff;
    background: #af0202;
    width: 1.2em;
    height: 1.2em;
    line-height: 1.2;
    font-size: 14px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-right: .6em;
    font-weight: normal;
}

.ad-box{
    display: block;
}
.ad-box img{
    width: 100%;
    display: block;
}

.figure-list{
    font-size: 0;
    text-align: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;
}
.figure-item{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 49%;
    margin-top: 2%;
}
.figure-img{
    width: 100%;
    display: block;
}
.figure-caption{
    font-size: 14px;
    text-align: center;
    text-align-last: center;
    text-justify: none;
    display: block;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
/*footer*/
.footer{
    clear: both;
    font-size: 14px;
    text-align: center;
    color: #333;
    margin-top: 20px;
}
.footer p{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#dddddd);/*IE<9>*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffffff, endColorstr=#dddddd)";/*IE8+*/
    background: -moz-linear-gradient(top, #eee, #fff);
    background: -webkit-linear-gradient(top, #fff, #ddd);
    background: -o-linear-gradient(top, #fff, #ddd);
    background: -ms-linear-gradient(top, #fff, #ddd);
    background: linear-gradient(top, #fff, #ddd);
    border-top: 1px solid #e3e3e3;
    padding: 1.5em .5em;
    margin: 0;
}

@media (min-width: 768px){
    .art p{
        text-align: justify;
        letter-spacing: 0.1em;
        word-break: break-all;
    }
}
@media (max-width: 767px) {
    .left,.right{
        float: none;
        width: 96%;
        margin: 20px auto;
    }
    .topbar-nav{
        right: 5px;
        top: 5px;
        width: 24px;
        height: 24px;
        overflow: hidden;
        cursor: pointer;
    }
    .topbar-nav:hover{
        background: #fff;
        border: 1px solid #ddd;
        -webkit-box-shadow: 0 1px 2px #000;
        -moz-box-shadow: 0 1px 2px #000;
        box-shadow: 0 1px 2px #000;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        width: auto;
        height: auto;
    }
    .topbar-nav-more{
        display: block;
    }
    .topbar-nav:hover .topbar-nav-more{
        display: none;
    }
    .topbar-nav-more-point{
        display: block;
        width: 24px;
        height: 3px;
        background: #aaa;
        margin: 4px auto;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }
    .topbar-nav-item{
        display: block;
    }
    .topbar-nav-item:hover{
        background: #eee;
    }

    /*searchbar*/
    .searchbar-left,
    .searchbar-form{
        width: 90%;
        float: none;
        text-align: center;
    }
    .searchbar-left{
        margin-bottom: 20px;
    }
    .searchbar-input{
        width: calc(80% - 30px);
    }
    .header-title{
        font-size: 22px;
    }
}